View Issue Details

IDProjectCategoryView StatusLast Update
0015728ScribusBuild Systempublic2019-07-30 21:27
Reporterale Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.5.5.svn 
Target VersionFixed in Version1.5.5.svn 
Summary0015728: AppImage's bundle.sh: remove -DWANT_GUI_LANG cmake options
Descriptionline 38 should have quotes:

-DWANT_GUI_LANG="en_US;de;fr;it"
TagsNo tags attached.
PatchNo

Activities

jghali

2019-06-30 20:50

administrator   ~0046352

Hmm, I would rather remove that option, it limits the number of available GUI languages.

ale

2019-07-02 08:10

manager   ~0046359

yep, makes sense!

thanks.

and, now, the appimages are building again...

Issue History

Date Modified Username Field Change
2019-06-30 19:59 ale New Issue
2019-06-30 20:40 jghali Summary appiimage's bundle.sh: add quotes around the -DWANT_GUI_LANG cmake options => appimage's bundle.sh: add quotes around the -DWANT_GUI_LANG cmake options
2019-06-30 20:46 jghali Summary appimage's bundle.sh: add quotes around the -DWANT_GUI_LANG cmake options => AppImage's bundle.sh: add quotes around the -DWANT_GUI_LANG cmake options
2019-06-30 20:50 jghali Note Added: 0046352
2019-07-01 19:22 jghali Summary AppImage's bundle.sh: add quotes around the -DWANT_GUI_LANG cmake options => AppImage's bundle.sh: rmoev -DWANT_GUI_LANG cmake options
2019-07-01 19:22 jghali Summary AppImage's bundle.sh: rmoev -DWANT_GUI_LANG cmake options => AppImage's bundle.sh: remove -DWANT_GUI_LANG cmake options
2019-07-01 19:22 jghali Assigned To => jghali
2019-07-01 19:22 jghali Status new => resolved
2019-07-01 19:22 jghali Resolution open => fixed
2019-07-01 19:22 jghali Fixed in Version => 1.5.5.svn
2019-07-02 08:10 ale Note Added: 0046359
2019-07-30 21:27 cbradney Status resolved => closed